Skip site navigation (1) Skip section navigation (2)

Versioning

From: Jim Beard <beard(at)counterclaim(dot)com>
To: pgsql-odbc(at)postgresql(dot)org
Subject: Versioning
Date: 2006-01-24 17:02:23
Message-ID: 2805F089-3D65-4C2C-ACE2-EA3B893195D0@counterclaim.com (view raw or flat)
Thread:
Lists: pgsql-odbc
Hey folks,

Sorry if I missed this being covered in a FAQ, but the odbc driver  
version numbers are a little confusing.  Do I need to match odbc  
driver version numbers to my postgres install version numbers?  I  
have 7.4.6 on my redhat server, and want to connect with a 3rd party  
app that supports odbc on windows.  So I went to grab the latest odbc  
and noticed after I installed that the driver is 8.x.  Should this be  
OK?

Thanks for any help!

- Jim

pgsql-odbc by date

Next:From: Dave PageDate: 2006-01-24 17:06:07
Subject: Re: Versioning
Previous:From: MiltonDate: 2006-01-24 15:01:00
Subject: Re: patch: error messages?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group